{
  "enablePullDownRefresh": true,
  "navigationBarTitleText": "我",
  "navigationBarBackgroundColor": "#333",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "avatar": "/pages/components/avatar/avatar"
  }
}